#Bundle Settings. Don't update this file manually, use command line API instead: /home/infocom/public_html/research/youtrack-2018.4.49352/bin/youtrack.sh configure --propertyName=newValue
#Wed Feb 20 01:11:04 EST 2019
additional-keystore-password=97itGL6f3P
allow-anonymous-access=true
backups-dir=backups
base-url=http\://research.infocomsoft.com\:8084
data-dir=data
disable.hub=false
installation-uuid=4924918d-3fbf-4b35-a93b-2103793f30fe
listen-address=0.0.0.0
listen-port=8084
locale=en-US
logs-dir=logs
root-user=admin
secure-mode=disable
statistics-upload=true
temp-dir=temp
tls-server-cert-storage-type=keystore
